.search-filters .filter-list {
  margin-bottom: 25px;
}

.search-filters .filter-list-title {
  border-top: 1px solid #aaa;
  padding-top: 10px;
  position: relative;
}

.search-filters .filter-list {
  margin-left: 0;
  padding: 0;
}

.search-filters .filter-list .filter-list-item {
  font-size: 14px;
  margin-bottom: 8px;
  padding-right: 40px;
  position: relative;
}

.search-filters .no-matching-terms {
  font-style: italic;
}

.search-filters .filter-list .filter-list-item i,
.search-filters .filter-list .filter-list-item .selected {
  font-weight: bold;
  color: #ee283c;
}

.search-filters .filter-list .filter-list-item a {
  color: #6a8290;
  display: block;
}

.search-filters .filter-list .filter-list-item a:hover {
  color: #ee283c;
}

.search-filters .filter-list .results-count {
  position: absolute;
  right: 0;
  top: 0;
  background: #eee;
  border-radius: 20px;
  padding: 2px 12px;
  font-size: 12px;
  font-weight: 500;
  color: #6a8290;
}

.search-filters .filter-list .results-count.selected {
	color: white;
	background-color: #ee283c;
}

.search-filters .clear-filter {
  position: absolute;
  right: 0;
  font-size: 12px;
  top: 13px;
  color: #8b99a1;
}

.search-filters .more-terms-link {
  display: block;
  font-size: 14px;
  margin-top: 10px;
  color: #8b99a1;
  text-transform: uppercase;
}

.search-filters .more-terms-link:hover {
  color: #ee283c;
}

.search-filters .more-terms-link .glyphicon {
  font-size: 14px;
}

.search-filters .clear-filter:hover {
  color: #ee283c;
}

.search-filters .date-range-container {
  display: flex;
  align-items: center;
}

.search-filters .date-range {
  border: 1px solid #eee;
  transition: border 300ms;
  padding: 18px 10px;
  margin-right: 25px;
  margin-bottom: 0;
}

.search-filters .date-range:hover {
  border: 1px solid #ccc;
  cursor: pointer;
}

.filter-list-item .star {
  font: normal normal normal 20px/1 FontAwesome;
}

.filter-list-item .star::after {
  content: '\f005';
  color: #d2d2d2;
}

.filter-list-item .selected .star::after, .filter-list-item:hover .star::after {
  color: #EDB867;
}
